/*
Theme Name:     Outsourcing
Description:    
Author:         visoutsourcing
Template:       wp-simple

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


<style>
  
  
.page-id-4489 header{
  display:none;} 
  
.page-id-4489 .content {
    margin-top: 0px;
}  
  
.container{
  width:1170px;}  
  
.navbar-inverse {
    background: none !important;
    border: none !important;
}

.navbar-nav {
    float: right !important;
}

.o-header{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/main-bg-slider-1.jpg) no-repeat;
    background-size: 100%;
    height: 825px;
    margin-bottom: 50px;
  }

.navbar-inverse {
    background-color: rgba(255,255,255,0.3) !important;
    min-height:80px;
    height: 80px;  
}
  
.navbar-brand {
    padding: 4px 15px;
}

.navbar-header{
    width: 20%;
    float: left;
    height:auto;  }
  
.navbar-brand, .navbar-brand img{
    width: 100%;
    float: left;  
    height:auto;
    image-rendering: pixelated;    
  }  
  
.navbar-nav a{
    background:none !important;
    color:#fff !important;
  }  
  
.navbar-nav>li {
    margin-left: 0px;
    font-size: 16px;
    padding: 15px;
}  
  
.call{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/call-icon.png) no-repeat #fdca24 35px;
    font-size: 18px !important;
    padding: 15px 35px 15px 55px !important;
    margin-left: 15px !important;
  }
  
.bg-text h1{
    text-align: center;
    padding: 14% 0 0 0;
    color: #fff;
    font-weight: bold;
    line-height: 60px;
    font-size: 44px;  
  }  
  
.bg-text p{
    font-size: 20px;
    color: #fff;
    text-align: center;
    padding: 0 245px;
    margin-top: 50px;
  }


.bdr{
    width: 25%;
    border: 1px solid #fff;
    padding: 25px;
    text-align: center;
    color: #fff;
    border-right: none;  
  }

.bdr:nth-child(4){
    border-right: 1px solid #fff;       
  }

.bdr a{
    color:#fff;
  }  
  
.border-box{
    margin-top:-122px;
  } 
  
.bdr:hover{
    background:#fdca24;
  }

.hover-box{
    border: 1px solid #000;
    text-align: center;
    padding-bottom: 40px;
    margin: 10px;
    width: 23.4%;   
  }  
  
.hover-box:nth-child(5){
    margin-right:0;    
  }  
  
.center-title h2{
    text-align: center;
    font-weight: bold;
    font-size: 24px;  
  }  
  
.center-title{  
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 50px;  }
  
.center-title hr{  
    border-top: 3px solid #fdca24;
    margin: 0 auto;
    width: 8%;  }
  
.hover-box h2{
    padding: 0 35px;
    color: #ffbf00;
    text-transform: uppercase;
    line-height: 30px; 
    margin-bottom: 40px;    
  }  
  
.hover-box ul li{
    list-style: none;
    line-height: 35px;
    font-weight: bold;  
  }  
  
.hover-box ul{  
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 40px;
    padding: 0;  }

.hover-box a{  
    font-weight: bold;
    color: #ffbf00;
  }
  
.one .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/bulb.png) no-repeat center 48px;
    padding: 60px;
    background-size: 28%;    
  }  
  
.two .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/web.png) no-repeat center 56px;
    padding: 60px;
    background-size: 30%;
  }  

.three .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/app.png) no-repeat center 53px;
    padding: 60px;
    background-size: 30%;
  }  

.four .hover-icon{
    background:url(https://www.visnetwork.com/wp-content/uploads/2018/02/virtual-assistance.png)no-repeat center 53px;
    padding: 60px;
    background-size: 30%;
  }  
  
.hover-box:hover{
    background:#fdca24;
    border:none;
  }  
  
.hover-box:hover h2, .hover-box:hover ul li{color:#fff;}  
  
.hover-box:hover a{ 
    background: #fff;
    padding: 12px 50px;
    border-radius: 3px;  }
  
.one:hover .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/bulb-white.png) no-repeat center 48px;    
  }  
  
.two:hover .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/web-white.png) no-repeat center 48px;  
    background-size: 30%;    
  }    
  
.three:hover .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/app-white.png) no-repeat center 48px; 
    background-size: 30%;    
  }    
  
.four:hover .hover-icon{
    background: url(https://www.visnetwork.com/wp-content/uploads/2018/02/virtual-assistance-white.png) no-repeat center 48px;    
    background-size: 30%;    
  }    
  
  
/* footer social icons */
ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
    margin-top: 25px;
    width: 100%;
    float: left;
}
ul.social-network li {
	display: inline;
  margin-right: 5px
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}


.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
  
.o-contact{  
    background: #f6f6f6;
    margin: 60px 0 0 0;
    padding: 70px 0;  }

.o-contact ul li a{
    background: #fdca24;
  }

.contact-box a{
    color:#000;  
  }  
   
.o-contact form input{
    padding: 10px 0;
    color: #000;
    border: none;
    border-bottom: 1px solid #999;
    background: none;
    width: 100%;
    float: left;
    margin-bottom: 15px;  
  }  
  
.contact-form{
    padding-left: 90px  
  }  
  
.o-contact form textarea{
    padding: 10px 0;
    color: #000;
    border: none;
    border-bottom: 1px solid #999;
    background: none;
    width: 100%;
    float: left;
    margin-bottom: 15px;   
    height:40px;
  }

.o-contact form .wpcf7-submit{
    width: 25%;
    float: left;
    background: #fdca24;
    color: #fff;
    border: none;
    padding: 12px 34px;
    margin-top: 40px;
  }

.hover-box h2{
    font-size: 24px;
    font-weight: bold;
    padding: 0;
  }

  
.contact-box p{
    line-height: 27px !important;
    text-align: left;
  }  
  
.o-map iframe{
    width: 100%;
    float: left;  
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden; 
    opacity: 0.3;  }
  
.o-footer{
    background: #262626;
    padding: 30px 0 20px 0;
    width: 100%;
    float: left;
    height: auto;
    color: #fff; 
  }  
  
.o-ftr-menu{
    float: right;
    width: 30%;  
  }  
  
.o-ftr-menu ul li{
    list-style: none;
    width: auto;
    float: left;
    height: auto;
    margin-left: 40px;
    color: #fff;  
  }  
  
.o-ftr-menu ul li a{
    color:#fff;
  }  
   
.o-map{
    width: 100%;
    float: left;
    height: auto;
    background: #000;  
  }  
  
.contact-form .wpcf7{
    width: 100%;    
    }    
    
/* content slider css */
  
	

#carousel {
position: relative;
width:60%;
margin:0 auto;
}

#slides {
overflow: hidden;
position: relative;
width: 100%;
height: 250px;
}

#slides ul {
list-style: none;
width:100%;
height:250px;
margin: 0;
padding: 0;
position: relative;
}

 #slides li {
width:100%;
height:250px;
float:left;
text-align: center;
position: relative;
font-family:lato, sans-serif;
}
/* Styling for prev and next buttons */
.btn-bar{
    max-width: 346px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 40px;
    width: 100%;
}

 #buttons {
padding:0 0 5px 0;
float:right;
}

#buttons a {
text-align:center;
display:block;
font-size:50px;
float:left;
outline:0;
margin:0 60px;
color:#b14943;
text-decoration:none;
display:block;
padding:9px;
width:35px;
}

a#prev:hover, a#next:hover {
color:#FFF;
text-shadow:.5px 0px #b14943;  
}

.quote-phrase, .quote-author {
font-family:sans-serif;
font-weight:300;
display: table-cell;
vertical-align: middle;
padding: 5px 20px;
font-family:'Lato', Calibri, Arial, sans-serif;
}

.quote-phrase {
height: 200px;
font-size:24px;
color:#FFF;
font-style:italic;
text-shadow:.5px 0px #b14943;  
}

.quote-marks {
font-size:30px;
padding:0 3px 3px;
position:inherit;
}

.quote-author {
font-style:normal;
font-size:20px;
color:#b14943;
font-weight:400;
height: 30px;
}

.quoteContainer, .authorContainer {
display: table;
width: 100%;
}
	
/* content slider css closed */
  




  
@media screen and (max-width: 415px){  
    
.navbar-inverse {
    background-color: #222;
    border-color: #080808;
    width: 30%;
}
    

    
    
  }
  
  
</style> 